/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {}

.wrap { width: 100%; clear: both; }

.main { width:1060px; margin: 0 auto; }

.narrow #ja-wrapper, .narrow .main { width: 800px; margin: 0 auto; }

/* HEADER
--------------------------------------------------------- */
#ja-header {}

/* CONTAINER
--------------------------------------------------------- */
#ja-main { float: left; width: 1060px; padding-bottom: 15px; }

/*main content---*/
#ja-content { clear: both; display: block; float: right; width: 800px;}
#ja-current-content { }

/*columns---*/
#ja-col1 { float: left; width: 230px; overflow: hidden; }
#ja-col2 { float: right; width: 210px; overflow: hidden; }

/* FOOTER
--------------------------------------------------------- */
#ja-footer {}

/* EXTENSIBLE LAYOUT
--------------------------------------------------------- */
/*1 Column---*/
.ja-lo-1col #ja-current-content { margin-left:-45px; padding-left: 15px; width: 1000px;}
.ja-lo-1col #ja-content {margin-left:-45px; padding-left: 15px; width: 1000px; } 
.ja-lo-1col #ja-main{min-height:500px; width: 1030px; margin-left: 15px; }
/*Content + 1 Columns Right---*/
.ja-lo-2colsr #ja-content {  }
.ja-lo-2colsr #ja-current-content { margin-left: -20px; }

/*Content + 1 Columns Left---*/
.ja-lo-2colsl #ja-main { float: none; width: 100%; }
.ja-lo-2colsl #ja-content { width: 790px; }
.ja-lo-2colsl #ja-current-content { margin-left: -30px; }
.ja-lo-2colsl #ja-col1 { width: 230px; }

/* IN PAGE LAYOUTS
--------------------------------------------------------- */
.middle { width:990px; min-height:400px; margin:0 auto; text-align:left; }
.side-col { width:195px; }
.col-left { float:left; }
.col-main { float:left; }
.col-right { float:right; }
.col-1-layout .col-main { float:none; margin:0; }
.col-2-right-layout .col-main { float:left; width:770px;  }
.col-2-left-layout .col-main { float:right; width:770px; }
.col-3-layout .col-main { width:575px; margin-left: 20px; }

/*All---*/
.col2-set, .col3-set, .col4-set, .col5-set { clear:both; }

/*Col2---*/
.col2-set .col-1, .col2-set .col-2 { width:48%; }
.col2-set .col-1 { float:left; }
.col2-set .col-2 { float:right; }

/*alternate setup for checkout page */
.col2-set .1-col {width: 90%; float:left; }

/*Col2-alt---*/
.col2-alt-set .col-1 { width:32%; }
.col2-alt-set .col-2 { width:65%; }
.col2-alt-set .col-1 { float:left; }
.col2-alt-set .col-2 { float:right; }

/*Col3---*/
.col3-set .col-1, .col3-set .col-2, .col3-set .col-3 { float:left; width:31.3%; }
.col3-set .col-1, .col3-set .col-2 { margin-right:3%; }

/*Col4---*/
.col4-set .col-1, .col4-set .col-2, .col4-set .col-3, .col4-set .col-4 { float:left; width:22%; }
.col4-set .col-1, .col4-set .col-2, .col4-set .col-3 { margin-right:4%; }

/*Table Columns---*/
table .col-1, table .col-2, table .col-3, table .col-4 { float:none !important; margin:0 !important; }
.col3-set td.spacer { width:3%; }
.col4-set td.spacer { width:4%; }